﻿body {
    color: #000;
    font-size: 12px;
}

span {
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.header {
    padding: 10px 0;
}

@font-face {
    font-family: Verdana;
    src: url(../assets/fonts/Verdana.ttf);
}

p {
    FONT-SIZE: 11px;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    color: #000;
}

.logo {
    float: left;
    width: 250px;
}

    .logo img {
        width: 175px;
    }

TD {
    FONT-SIZE: 11px;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.header-text-box {
    padding: 10px 14px;
    background: #e4ffe0;
    border: 1px solid #99cc99;
    float: left;
    width: 285px;
    display: block;
    margin-top: 20px;
}

    .header-text-box a {
        color: #006600;
        text-decoration: underline;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
    }

    .header-text-box i {
        color: #f8a538;
        font-size: 11px;
        margin-right: 5px;
    }

    .header-text-box span {
        width: 50%;
        float: left;
    }

.header-text-box2 {
    padding: 5px 14px;
    background: #fdffdf;
    border: 1px solid #cccd98;
    width: 285px;
    display: block;
    margin-top: 20px;
    float: right;
}

    .header-text-box2 a {
        color: #006600;
        text-decoration: underline;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
    }

    .header-text-box2 i {
        color: #f8a538;
        font-size: 11px;
        margin-right: 5px;
    }

    .header-text-box2 span {
        width: 100%;
        float: left;
    }

    .header-text-box2 p {
        color: #860076;
        font-size: 11px;
        margin: 0;
    }

.search-div {
    padding: 0;
    margin: 0;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: center;
    margin-top: -38px;
    margin-right: 270px;
}

    .search-div span {
        padding: 0;
        margin: 0;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: italic;
    }

.tb-rounded {
    border: 0;
    background: transparent url(../images/rounded-preview.gif) no-repeat top left;
    height: 22px;
    width: 230px;
    padding-top: 2px;
    padding-left: 19px;
    color: #000000;
    margin-bottom: 5px;
}

.search-btn {
    font-size: 10px;
    font-family: Verdana;
    border: outset 1px #ccc;
    font-weight: bold;
    color: #000 !important;
}

.menu {
    padding: 0px 0;
    margin: 0;
}

.main-content {
    padding: 0;
    margin: 0;
}

.content-1 {
    width: 60%;
    float: left;
    border: 1px solid #99cc99;
    padding: 10px;
    text-align: justify;
}

    .content-1 h1 {
        color: #006600;
        margin: 0px;
        font-size: 13px;
        font-family: Verdana;
        font-weight: 900;
        margin-bottom: 5px;
    }

.ads-box {
    padding: 0;
    margin: 0;
    width: 38%;
    float: right;
}


.map-left {
    width: 70%;
    float: left;
}

.recent-article {
    width: 27%;
    float: left;
    background: #e4ffe0;
    border: 1px solid #99cc99;
    padding: 15px;
}

    .recent-article span {
        color: #333;
        float: left;
    }

    .recent-article p {
        color: #333;
        font-size: 13px;
        margin: 0;
        font-weight: bold;
        float: left;
        margin-right: 5px;
    }

    .recent-article a {
        color: #006600;
        text-decoration: underline;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        /* display: block; */
        line-height: 20px;
    }



.ads-box2 {
    border: 1px solid #99cc99;
    padding: 10px;
    width: 60%;
    float: left;
    margin-right: 10%;
}

.s_overview {
    padding: 10px;
    margin-top: 0;
    border: 1px solid #cccd98;
    background: #fdffdf;
    width: 27%;
    float: left;
}

    .s_overview h3 {
        color: #767739;
        font-weight: bold;
        font-size: 14px;
        margin: 0;
        font-family: Verdana;
        text-align: center;
    }

.homeBox {
    FONT-SIZE: 11px;
    COLOR: #666633;
    LINE-HEIGHT: 25px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.browse_using {
    margin: 20px 0 !important;
    padding: 0;
}

.GreeHeader {
    FONT-SIZE: 16px;
    color: #006600;
    FONT-FAMILY: Helvetica,Verdana, Arial;
    FONT-WEIGHT: bolder;
    margin-bottom: 20px;
}

.b-col-4 {
    width: 25%;
    float: left;
}

    .b-col-4 a {
        padding-left: 14px;
        display: block;
        text-decoration: underline;
        FONT-SIZE: 12px;
        LINE-HEIGHT: 21px;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    }

.homeText {
    FONT-SIZE: 11px;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.footer {
    padding: 10px 5px;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    border-top: 1px solid #ccc;
    margin-top: 10px;
}

    .footer ul li a {
        color: #006600;
        padding: 0 5px;
        text-decoration: underline;
        display: inline-block;
        FONT-SIZE: 11px;
        LINE-HEIGHT: 20px;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    }

    .footer ul {
        padding: 0;
        margin: 0;
    }

        .footer ul li {
            display: inline-block;
        }

            .footer ul li:before {
                content: '• ';
            }

/* public-schools */

.content-2 {
    border: 1px solid #0e480e;
    padding: 10px;
    text-align: justify;
    margin-bottom: 20px;
}

    .content-2 h1 {
        color: #006600;
        margin: 0px;
        font-size: 13px;
        font-family: Verdana;
        font-weight: 900;
        margin-bottom: 5px;
    }

.border-none {
    border: none !important;
}

.ads-box3 {
    padding: 0;
    margin: 0;
    margin-bottom: 0;
}

.ads-box8 {
    padding: 10px;
    margin: 10px 0;
}

.p_school {
    padding: 0;
    margin: 10px 0;
    border: 1px solid #006600;
}

    .p_school h2 {
        background: #338533;
        color: #FFFF06;
        font-size: 11px;
        font-weight: bold;
        text-align: center;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        margin: 0;
        padding: 8px 0;
        margin-bottom: 17px;
    }

.width-50 {
    width: 50%;
    float: left;
    border-right: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    background: #fff;
    padding: 2px;
}

.width-header-50 {
    width: 50%;
    float: left;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.p_title {
    font-size: 12px;
    font-family: Arial;
    background-color: #44B044;
    color: #FFF;
    font-weight: normal;
    border-top: 0px;
    padding: 3px 5px;
}

    .p_title a {
        font-size: 12px;
        font-family: Arial;
        color: #FFF;
        font-weight: normal;
        border-top: 0px;
        text-decoration: underline;
        float: right;
    }

        .p_title a:hover {
            text-decoration: underline;
            color: #FFF;
        }

.p_main {
    padding: 0;
    margin: 0;
    background: #efefef;
}

    .p_main a {
        font-size: 11px;
        color: #060;
        font-weight: normal;
        border-top: 0px;
        text-decoration: underline;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    }
/*.p_main a:before {
        content:'»';
    }*/
.Private_School {
    padding: 0;
    margin: 10px 0;
    border: 1px solid #006600;
    text-align: center;
}

    .Private_School h2 {
        background: #338533;
        color: #ffff09;
        font-size: 11px;
        font-weight: bold;
        text-align: center;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        margin: 0;
        padding: 5px 0;
        margin-bottom: 0;
    }

    .Private_School h3 {
        background: #338533;
        color: #ffff09;
        font-size: 13px;
        font-weight: bold;
        text-align: center;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        margin: 0;
        padding: 8px 0;
        margin-bottom: 0;
    }

.private_title {
    font-size: 12px;
    font-family: Arial;
    background-color: #44B044;
    color: #FFF;
    font-weight: normal;
    border-top: 0px;
    padding: 5px 5px;
}

.p_div {
    padding: 3px 0;
    margin: 0;
    border-bottom: 1px solid #ccc;
    font-size: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

    .p_div a {
        font-size: 12px;
        font-family: Arial;
        color: #006600;
        font-weight: normal;
        border-top: 0px;
        text-decoration: underline;
    }

.p-col-50 {
    width: 50%;
    float: left;
    text-align: center;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.p-col-25 {
    width: 25%;
    float: left;
    text-align: center;
}

.nb {
    text-decoration: none;
    font-family: Verdana;
    font-size: 10px;
}

.nbss img {
    padding: 0;
    margin: auto;
}

.nb ul {
    padding: 0;
    margin: auto;
}

    .nb ul li {
        display: block;
        list-style: none;
    }

        .nb ul li a {
            text-decoration: none;
            font-family: Verdana;
            font-size: 10px;
            margin-right: 20px;
            color: #060;
            line-height: 21px;
        }

            .nb ul li a:hover {
                text-decoration: underline;
            }
/*.nb:Hover {
        font-weight: normal;
        text-decoration: underline;
    }*/

.Parenting_Articles {
    padding: 10px;
    margin: 10px 0;
    border: 3px solid #efefef;
}

    .Parenting_Articles ul {
    }

        .Parenting_Articles ul li {
            font-size: 11px;
            FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        }

            .Parenting_Articles ul li a {
                font-size: 11px;
                color: #006600;
                text-decoration: underline;
                margin-right: 20px;
                line-height: 24px;
                FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
            }

    .Parenting_Articles h3 {
        color: #000000;
        font-size: 11px;
        margin: 0;
        margin-bottom: 15px;
        font-weight: bold;
    }

.lib-cont {
    padding: 0;
    margin: 0;
}

.tb-width {
    width: 33.3%;
    float: left;
}

.resources_d {
    padding: 0;
    margin: 10px 0;
}

    .resources_d ul {
        padding: 0;
        margin: 10px 0;
    }

        .resources_d ul li {
            list-style: none;
            border-bottom: 1px dashed #ccc;
            padding: 10px 0;
            font-size: 11px;
            FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        }

            .resources_d ul li a {
                color: #006600;
                text-decoration: underline;
                font-size: 11px;
                FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
            }

.clg_d {
    padding: 0;
    margin: 10px 0;
}

    .clg_d ul {
        padding: 0;
    }

        .clg_d ul li {
            list-style: none;
            display: block;
            padding: 3px 0;
        }

            .clg_d ul li a {
                color: #006600;
                text-decoration: underline;
                padding: 0px 0;
                font-size: 11px;
                FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
            }

.link-50 {
    width: 34.8%;
    float: left;
    text-align: center;
    margin-right: 15px;
}

.link-main {
    padding: 0;
}

.link-d {
    border: 1px solid #dddddd;
    padding: 10px;
    margin-bottom: 10px;
}

.link-d2 {
    border: 1px solid #dddddd;
    padding: 10px;
    background: #eeeeee;
}

.opt {
    border: 1px solid #dddddd;
    padding: 5px;
    background: #fff;
    text-align: center;
    font-size: 11px;
    color: #000;
}

.opt-50 {
    width: 50%;
    float: left;
    border: 1px solid #dddddd;
    padding: 5px;
    background: #fff;
}

    .opt-50 img {
        width: 100%;
    }

    .opt-50 textarea {
        width: 100%;
    }

.display-flex {
    display: flex;
}

.banner-ads {
    padding: 5px;
    margin: 0;
    border: 1px solid #ddd;
    text-align: center;
    font-size: 11px;
    color: #000;
    margin-bottom: 10px;
}

.about-left {
    width: 70%;
    float: left;
    padding-right: 30px;
}

.about-right {
    width: 30%;
    float: left;
}

.contact_d {
    padding: 3px;
    margin: 10px 0;
    background: #629c5f;
    border: 2px solid #006600;
}

.c_left {
    width: 100%;
    float: left;
}

.c_right {
    width: 100%;
    float: left;
}

.c_left_2 {
    width: 38%;
    float: left;
    padding-right: 10px;
}

.c_right_2 {
    width: 57%;
    float: left;
}

.c_main {
    padding: 10px;
    margin: 0;
    background: #fff;
    font-size: 11px;
    color: #000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.c_right input {
    width: 100%;
}

.c_right textarea {
    width: 80%;
    height: 60px;
}

.cc_left {
    width: 70%;
    float: left;
    padding-right: 30px;
}

.cc_right {
    width: 30%;
    float: left;
}

.country_d {
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #EFEFEF;
    text-align: justify;
}

.Private_School2 {
    padding: 0;
    margin: 10px 0;
    border: 1px solid #006600;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    /* font-size: 27px; */
}

    .Private_School2 h2 {
        background: #338533;
        color: #ffff09;
        font-size: 13px;
        font-weight: bold;
        text-align: center;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        margin: 0;
        padding: 8px 0;
        margin-bottom: 0;
    }

.private_title2 {
    font-size: 12px;
    font-family: Arial;
    background-color: #44B044;
    color: #FFF;
    font-weight: normal;
    border-top: 0px;
    padding: 0px 5px;
}

.p_div2 {
    padding: 6px 0;
    margin: 0;
    border-bottom: 1px solid #ccc;
}

.p-col-502 {
    width: 40%;
    float: left;
    text-align: center;
    font-size: 12px;
}

.p-col-252 {
    width: 20%;
    float: left;
    text-align: center;
    font-size: 12px;
}

.p_div2 a {
    font-size: 12px;
    font-family: Arial;
    color: #006600;
    font-weight: normal;
    border-top: 0px;
    text-decoration: underline;
}


.c_school {
    padding: 0;
    margin: 10px 0;
    border: 1px solid #006600;
}

    .c_school h2 {
        background: #338533;
        color: #ffff09;
        font-size: 13px;
        font-weight: bold;
        text-align: center;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        margin: 0;
        padding: 5px 0;
        margin-bottom: 0;
    }

.c_school_title {
    font-size: 12px;
    font-family: Arial;
    background-color: #44B044;
    color: #FFF;
    border-top: 0px;
    padding: 0px 5px;
    font-weight: bold;
}

.p_div22 {
    padding: 3px 0;
    margin: 0;
    border-bottom: 1px solid #ccc;
}

.p-col-77 {
    width: 70%;
    float: left;
    text-align: left;
    font-size: 10px;
    padding: 0 5px;
}

.p-col-33 {
    width: 30%;
    float: left;
    text-align: right;
    font-size: 10px;
    padding: 0 5px;
}

.p_div2 a {
    font-size: 11px;
    font-family: Arial;
    color: #006600;
    font-weight: normal;
    border-top: 0px;
    text-decoration: underline;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.caption-width {
    width: 200px;
}


.text-area {
    width: 400px;
}

.libb_d {
    padding: 0;
    margin: 0px 0;
}

    .libb_d ul {
        padding: 0 10px;
    }

        .libb_d ul li {
            list-style: none;
            display: block;
            padding: 4px 0;
            font-size: 12px;
        }

            .libb_d ul li a {
                color: #006600;
                text-decoration: underline;
                padding: 0px 0;
                font-size: 12px;
            }

.l_50 {
    width: 49%;
    float: left;
}

.f_right1 {
    float: right;
}

.country_c {
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #338533;
}

    .country_c p {
        padding: 0;
        margin-bottom: 0;
    }

.country_c_left {
    width: 70%;
    float: left;
}

.country_c_right {
    width: 30%;
    float: left;
}

    .country_c_right img {
        width: 100%;
    }

.box_11 {
    padding: 10px;
    background: #e4ffe0;
    border: 1px solid #338533;
}

    .box_11 a {
        font-size: 11px;
    }

.city_box {
    padding: 5px;
    border: 1px solid #ddd;
    margin: 10px 0;
}

.city_header {
    background: #6ba86c;
    border: 1px solid #006600;
    padding: 5px;
    color: #fff;
    font-size: 12px;
}

.city_box ul {
    padding: 0;
    margin: 0;
}

    .city_box ul li {
        display: block;
        list-style: none;
        font-size: 12px;
        padding: 5px 0;
    }

.c_bottom {
    margin: 10px 0;
    font-size: 12px;
    color: #000;
}

.box_22 {
    padding: 10px;
    background: #e4ffe0;
    border: 1px solid #338533;
    margin: 10px 0;
}

.tab_up {
    padding: 5px;
    border: 1px solid #000;
    /* border-top: none; */
    margin-top: 26px;
    font-size: 12px;
}

    .tab_up ul {
        padding: 0;
        margin: 0;
    }

        .tab_up ul li {
            list-style: none;
            font-size: 12px;
        }

.tab_header {
    padding: 0;
    margin: 0;
}

    .tab_header h2 {
        background: #338533;
        color: #FFFF00;
        margin: 0;
        font-size: 12px;
        padding: 6px 5px;
        border: 1px solid #000;
        position: absolute;
        border-bottom: none;
    }

.tab_header_2 {
    padding: 0;
    margin: 0;
    background: #338533;
    color: #FFFF00;
    border: 1px solid #000;
    border-bottom: none;
    padding: 6px 5px;
}

    .tab_header_2 h2 {
        margin: 0;
        font-size: 12px;
        text-align: center;
        color: #FFFF00;
    }

    .tab_header_2 h3 {
        margin: 0;
        font-size: 11px;
        text-align: left;
        color: #FFFF00;
    }

.tab_up_left {
    width: 70%;
    float: left;
}

.tab_up_right {
    width: 30%;
    float: left;
    padding-top: 7%;
}

    .tab_up_right img {
        width: 100%;
    }

.tab_up p {
    margin: 0;
    font-size: 11px;
    padding: 2px 0;
    color: #000;
    /* float: left; */
}

.bs-example {
    margin-right: 0;
    margin-left: 0;
    background-color: #fff;
    border-color: #ddd;
    border-width: 1px;
    border-radius: 4px 4px 0 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 20px 0;
    margin-top: 15px;
}

.tab-content {
    border: 1px solid #338533;
}

.photo_d {
    border: 1px solid #338533;
    padding: 10px;
}

    .photo_d a {
        font-size: 11px;
    }

.photo_form {
    padding: 5px;
    margin: 10px 0;
    border: 1px solid #006600;
    background: #629c5f;
}

.text_area {
    width: 100%;
    height: 60px;
}

.pp-col-40 {
    width: 40%;
    float: left;
    /* text-align: center; */
}

.pp-col-20 {
    width: 20%;
    float: left;
    /* text-align: center; */
    font-size: 12px;
}

.w_33 {
    width: 33.33%;
    float: left;
    background: #fff;
    border-right: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    padding: 2px;
}

.yats {
    padding: 0;
    margin: 0;
}

.yats_header {
    background: #6ba86c;
    border: 1px solid #006600;
    padding: 4px 0;
    color: #fff;
    font-size: 12px;
}

.yat_20 {
    width: 20%;
    float: left;
    font-size: 12px;
}

.yat_d {
    padding: 6px 0 5px 0;
    border-bottom: 1px solid #ccc;
}

.widget_main {
    padding: 10px;
    margin: 0;
}

.widget_50 {
    width: 50%;
    float: left;
    padding: 4px;
}

.w_small {
    border: 1px solid #ccc;
    padding: 5px;
    font-size: 12px;
    margin-bottom: 8px;
}

    .w_small h6 {
        font-size: 11px;
        color: #338533;
    }

.border_div {
    border-bottom: 1px dashed #ccc;
    margin: 5px 0;
}

.widget_form {
    padding: 0;
    margin: 0;
    font-size: 12px;
}

.wid_20 {
    width: 30%;
    float: left;
}

.wid_80 {
    width: 70%;
    float: left;
}

    .wid_80 input {
        width: 100%;
    }

.w_small textarea {
    width: 100%;
    height: 60px;
}

.branchport {
    padding: 10px;
    margin: 0;
    border: 1px solid #006600;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.branchport_header {
    background: #338533;
    border: 1px solid #006600;
    color: #ffff09;
    text-align: left;
    margin-top: 20px;
    padding: 3px 5px;
    font-size: 12px;
    border-bottom: none;
}

.b_left {
    width: 50%;
    float: left;
}

    .b_left a {
        padding: 10px;
        font-size: 12px;
        color: #006600;
    }

    .b_left span {
        float: right;
    }

    .b_left ul {
        padding-left: 40px;
    }

        .b_left ul li {
            list-style: none;
            padding: 2px 5px;
            font-size: 12px;
            FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
            FONT-SIZE: 11px;
        }

.ic_width70 {
    width: 70%;
    float: left;
}

.ic_width30 {
    width: 30%;
    float: left;
    text-align: right;
}

.ic_full {
    padding: 3px 0;
    margin: 0;
    font-size: 11px;
}

.col-mm-6 {
    width: 50%;
    float: left;
    padding: 0 5px;
    font-size: 11px;
}

.ic_full h5 {
    margin: 1px 0;
}

.ic_40 {
    width: 40%;
    float: left;
    padding: 5px 0;
    font-size: 11px;
}

    .ic_40 a {
        font-size: 11px;
    }


.ic_20 {
    width: 20%;
    float: left;
    padding: 5px 0;
}

.t_left {
    text-align: left !important;
}

.min-p {
    width: 7%;
    float: left;
}

.ov_40 {
    width: 40%;
    float: left;
    padding-left: 10px;
}

.ov_60 {
    width: 60%;
    float: left;
    padding-left: 10px;
}

.ov_inside {
    padding: 0;
    margin: 0;
}

.ov_in_33 {
    width: 33.33%;
    float: left;
}

.tab_6 {
    width: 49PX;
    float: left;
    font-size: 11px;
    text-align: center;
}

.tab_7 {
    width: 81PX;
    float: left;
    font-size: 11px;
}

.t_inside {
    padding: 10px;
    margin: 10px;
    border: 1px solid #ccc;
    width: 400px;
}

.t_col-80 {
    width: 80%;
    float: left;
    color: #338533;
    font-weight: bold;
}

.t_col-20 {
    width: 20%;
    float: left;
    font-weight: bold;
}

.p_div_bg {
    padding: 3px 0;
    margin: 0;
    border-bottom: 1px solid #ccc;
    font-size: 12px;
    background: #DCF1DC;
}

.reg-col-20 {
    width: 20%;
    float: left;
}

.reg-col-10 {
    width: 10%;
    float: left;
}

.reg-col-50 {
    width: 50%;
    float: left;
}

.g_width15 {
    width: 16.6%;
    float: left;
    font-size: 11px;
}

.tab_up_left1 {
    width: 70%;
    float: left;
}

.tab_up_right1 {
    width: 30%;
    float: left;
}

    .tab_up_right1 img {
        width: 100%;
    }

.m_4 {
    width: 25%;
    float: left;
}

.ov_mains {
    padding: 2px;
    margin: 0;
    font-size: 12px;
}

.ov_mains_left {
    width: 60%;
    float: left;
}

.ov_mains_right {
    width: 40%;
    float: left;
    text-align: right;
}

.bg_cc {
    background: #EFEFEF;
}

.staf_col_big {
    width: 20%;
    float: left;
}

.staf_col_small {
    width: 11%;
    float: left;
}

.staff_7 {
    width: 11%;
    float: left;
}

.acc_5 {
    width: 15%;
    float: left;
    text-align: center;
}

.acc_5_big {
    width: 40%;
    float: left;
    text-align: left;
    padding-left: 5px;
}

.text_p {
    text-align: left;
    padding-left: 20px;
}

.last_10 {
    width: 10%;
    float: left;
}

.last_40 {
    width: 30%;
    float: left;
}

.nw_8 {
    width: 80%;
    float: left;
    font-size: 12px;
    padding-left: 20px;
    text-align: center;
}

.nw_2 {
    width: 20%;
    float: left;
    font-size: 12px;
    text-align: right;
    padding-right: 20px;
}

.pp_8 {
    width: 80%;
    float: left;
    font-size: 12px;
    padding-left: 20px;
    text-align: center;
    font-size: 12px;
    background: #fff;
}

.pp_2 {
    width: 20%;
    float: left;
    font-size: 12px;
    padding-left: 20px;
    text-align: center;
    font-size: 12px;
    background: #fff;
}

.p_main_2 {
    padding: 2px 0;
    margin: 0;
    background: #fff;
    border-bottom: 1px solid #ccc;
}

.image11 {
    width: auto;
}

.hm_8 {
    width: 80%;
    float: left;
    color: #666633;
    font-size: 11px;
}

.hm_2 {
    width: 20%;
    float: left;
    font-size: 11px;
    text-align: right;
}

.new_tab {
    padding: 0;
    margin: 0;
}

    .new_tab h2 {
        margin: 0;
        background: #EFEFEF;
        padding: 2px;
        color: #333;
        font-size: 12px;
        text-align: center;
        font-weight: bold;
    }

.new_main {
    padding: 5px 0;
    border-bottom: 1px solid #ccc;
}

.addthis_toolbox {
    margin: 8px 0 10px 0;
}

.row_space {
    margin-top: 8px !important;
}

.DataTable TH {
    font-size: 11px;
    font-family: Arial;
    background-color: #44B044;
    color: #FFF;
    font-weight: normal;
    border-top: 0px;
    text-align: center;
}

.pr_left {
    float: left;
    width: 60%;
    padding-right: 15px;
}

.pr_right {
    float: left;
    width: 40%;
}

.text-c {
    text-align: center;
    margin-top: 10px;
}

.text-d {
    text-align: left;
    margin-top: 10px;
    margin-left: 60px;
}

.tt_right {
    text-align: right;
}

.tt_left {
    text-align: left;
}

.fp-40 {
    float: left;
    width: 40%;
}

.fp-15 {
    float: left;
    width: 15%;
}

.fp_main {
    padding: 0;
    margin: 0;
}

.fp_main-title {
    background: #44B044;
    color: #fff;
    font-size: 11px;
}

.fp_div {
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #ccc;
}

.fp_gray {
    padding: 3px 0;
    background: #efefef;
    text-align: center;
}

.fpp_main {
    padding: 0;
    margin: 20px;
    border: 1px solid #ccc;
    border-bottom: none;
}

.l_green {
    color: #338533;
}

.tb_div {
    padding: 0;
    margin: auto;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

    .tb_div ul {
        padding: 0;
        margin: 0;
    }

        .tb_div ul li {
            list-style: none;
            display: block;
            padding: 2px 10px;
        }

            .tb_div ul li:nth-child(2n+1) {
                list-style: none;
                background: #EFEFEF;
                padding: 2px 10px;
            }

.li_70 {
    width: 70%;
    float: left;
}

.li_30 {
    width: 30%;
    float: left;
    text-align: right;
}

.tb_main {
    padding: 0;
    margin: 0;
}

.tb_main_left {
    width: 50%;
    border-right: 1px solid #ccc;
    float: left;
}

.ads-box7 {
    width: 50%;
    float: left;
}

.tb_anchor {
    text-align: left;
    margin-top: 5px;
}

.on-off {
    display: block;
}

.region_d {
    width: 50%;
    float: left;
}

.ttt-right {
    text-align: right;
}

.t4-right {
    text-align: right;
}

.t5_span {
    padding-left: 41px;
    padding-bottom: 3px;
}

.t_last_center {
    text-align: center;
}

.fpp40 {
    width: 28%;
    float: left;
    text-align: center;
    padding: 8px 0;
    font-size: 12px;
}

    .fpp40 a {
        font-size: 12px;
    }

.fpp15 a {
    font-size: 12px;
}

.fpp15 {
    float: left;
    width: 31%;
    text-align: center;
    padding: 8px 0;
    font-size: 12px;
}

.fpp13 {
    float: left;
    width: 12%;
    text-align: center;
    padding: 8px 0;
    font-size: 12px;
}

.fpp16 {
    float: left;
    width: 16%;
    text-align: center;
    padding: 8px 0;
    font-size: 12px;
}

.desktop {
    display: block;
}

.mobileVersion {
    display: none;
}

.display-none1 {
    display: block;
}
.display-none2 {
    display: none;
}